html, body {
  font-family: "Lora", serif;
  overflow-x: hidden;
}

.banner-container {
  position: relative;
}

.banner-img-container {
  position: relative;
  z-index: 0;
}

.banner-content-container {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;

  transform: translate(-50%, -50%);
}

.banner-head-txt {
  color: #d51b38;
  font-size: 1.75rem;
}

.head-project-txt {
  font-size: 1.35rem;
}

.banner-body-txt {
  font-size: .7rem;
  font-weight: 600;
  margin-bottom: 0;
}

.banner-content-container hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border-top: 3px solid #707070;
}

.each-section {
  margin-bottom: 20px;
}

.head-project-main-line {
  border-top: 5px solid rgba(0,0,0,1);
  margin-bottom: 25px;
}

.each-project-container {
  color: #000;
}

.project-content-img {
  margin-bottom: 20px;
}
.project-read-more i,
.project-read-more span {
  display: inline-block;
  vertical-align: middle;
}

.project-read-more p {
  margin-bottom: 0;
  transition: all .3s ease;
}

.project-read-more i {
  font-size: 1.75rem;
}

.project-read-more i {
  margin-right: 5px;
}

.each-project-container {
  display: block;
  padding-bottom: 20px;
  border-bottom: 5px solid #000;
  margin-bottom: 20px;
}

.each-project-container:hover,
.each-project-container:focus {
  text-decoration: none;
  color: #000;
}

.each-project-container:hover .project-read-more p,
.each-project-container:focus .project-read-more p {
  color: #d51b38;
}

.sub-head-project-txt,
.project-txt {
  font-size: .85rem;
  color: #434343;
}

.project-read-more span {
  font-size: .85rem;
}

.banner-content-container .banner-body-txt,
.banner-content-container .banner-head-txt {
  transform: translateX(-30px);
  opacity: 0;

  transition: all 1s ease;
}

.banner-content-container hr {
  transform-origin: right;
  transform: scaleX(0);
  transition-delay: 1s;
  transition: all 1s ease;
}

.banner-content-container .banner-body-txt {
  transition-delay: .7s;
}

.banner-content-container.active hr {
  transform: scaleX(1);
}

.banner-content-container.active .banner-body-txt,
.banner-content-container.active .banner-head-txt {
  transform: translateX(0px);
  opacity: 1;
}

.forth-section {
  text-align: center;
  margin-bottom: 0;
  background-color: #f7f7f7;
}

.forth-head-txt {
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 600;
}

.forth-container {
  padding-top: 30px;
}

.youtube-container {
  position: relative;
  padding-top: 56%;
  width: 100%;
}

.youtube-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.video-section {
  padding: 30px 0 20px 0;
}

@media (min-width: 768px) {
  .banner-img-container img {
    width: 100%;
  }

  .banner-head-txt {
    font-size: 2.5rem;
  }

  .banner-body-txt {
    font-size: .7rem;
  }

  .project-read-more span,
  .sub-head-project-txt,
  .project-txt {
    font-size: .8rem;
  }

  .head-project-txt {
    font-size: 1.2rem;
  }

  .banner-content-container {
    width: 60%;
  }

  .banner-body-txt {
    line-height: 1.8;
  }
}

@media (min-width: 992px) {
  .content {
    position: relative;
  }

  .navbar-collection {
    position: absolute;
    width: 100%;
  }

  .tab-line-navbar {
    display: none;
  }

  .banner-content-container {
    width: 40%;
  }

  .banner-body-txt {
    font-size: 1rem;
  }

  .banner-content-container hr {
    border-top: 1px solid #707070;
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .banner-head-txt {
    font-size: 3rem;
  }

  .video-section {
    padding: 70px 0 50px 0;
    margin-top: -20px;
    position: relative;
  }

  .video-bg-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 22%;
    background-color: #e6e6e6;
  }
}

@media (min-width: 1200px) {
  .banner-img-container {
    height: calc(100vh - 102px);
  }

  .banner-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
